// This file was generated by TiledToGameBoy, DO NOT EDIT.

#include <types.h>

const UINT8 TILEMAP_TOWN_0[] = {
	0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x0e, 0x0e, 0x0e, 0x0e, 0x0e, 0x0e, 0x0e, 0x0e, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b,
	0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b,
	0x2a, 0x2b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x39, 0x39, 0x39, 0x03, 0x00, 0x39, 0x00, 0x2c, 0x03, 0x2c, 0x03, 0x2c, 0x03, 0x2c, 0x03, 0x00, 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00, 0x4c, 0x07, 0x07, 0x07, 0x4d, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x05, 0x06, 0x07, 0x07, 0x08, 0x09, 0x2a, 0x2b,
	0x3a, 0x3b, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x00, 0x00, 0x52, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x5c, 0x17, 0x17, 0x17, 0x5d, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x15, 0x16, 0x17, 0x17, 0x18, 0x19, 0x3a, 0x3b,
	0x2a, 0x2b, 0x00, 0x00, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x2c, 0x03, 0x2c, 0x03, 0x2c, 0x03, 0x2c, 0x00, 0x00, 0x39, 0x39, 0x00, 0x52, 0x00, 0x46, 0x47, 0x0f, 0x0a, 0x0b, 0x0c, 0x1f, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x25, 0x26, 0x0a, 0x0a, 0x28, 0x29, 0x2a, 0x2b,
	0x3a, 0x3b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x06, 0x07, 0x07, 0x07, 0x08, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x56, 0x57, 0x4e, 0x1a, 0x1b, 0x1c, 0x4f, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x5c, 0x17, 0x17, 0x17, 0x17, 0x5d, 0x3a, 0x3b,
	0x2a, 0x2b, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x15, 0x16, 0x17, 0x17, 0x17, 0x18, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x5a, 0x22, 0x0a, 0x0a, 0x22, 0x5a, 0x2a, 0x2b,
	0x3a, 0x3b, 0x39, 0x39, 0x03, 0x00, 0x00, 0x00, 0x52, 0x25, 0x26, 0x0a, 0x00, 0x0a, 0x28, 0x29, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x5c, 0x17, 0x17, 0x17, 0x17, 0x5d, 0x3a, 0x3b,
	0x2a, 0x2b, 0x52, 0x39, 0x39, 0x39, 0x00, 0x00, 0x39, 0x5c, 0x17, 0x17, 0x17, 0x17, 0x17, 0x5d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x4c, 0x53, 0x53, 0x53, 0x53, 0x53, 0x4d, 0x00, 0x00, 0x00, 0x39, 0x39, 0x03, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x0f, 0x00, 0x0b, 0x0c, 0x00, 0x1f, 0x2a, 0x2b,
	0x3a, 0x3b, 0x39, 0x52, 0x39, 0x00, 0x00, 0x39, 0x39, 0x0f, 0x00, 0x0b, 0x0c, 0x0a, 0x00, 0x1f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x00, 0x5a, 0x12, 0x12, 0x12, 0x12, 0x12, 0x5a, 0x00, 0x03, 0x00, 0x00, 0x39, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x4e, 0x1a, 0x1b, 0x1c, 0x1a, 0x4f, 0x3a, 0x3b,
	0x2a, 0x2b, 0x52, 0x39, 0x03, 0x39, 0x00, 0x39, 0x39, 0x4e, 0x1a, 0x1b, 0x1c, 0x1a, 0x1a, 0x4f, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x5c, 0x17, 0x17, 0x17, 0x17, 0x17, 0x5d, 0x00, 0x00, 0x00, 0x00, 0x52, 0x39, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x0e, 0x5b, 0x5b, 0x5b, 0x5b, 0x0e, 0x2a, 0x2b,
	0x3a, 0x3b, 0x0e, 0x0e, 0x46, 0x47, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x0f, 0x0a, 0x22, 0x22, 0x22, 0x22, 0x1f, 0x52, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x55, 0x5b, 0x5b, 0x5b, 0x5b, 0x55, 0x3a, 0x3b,
	0x2a, 0x2b, 0x55, 0x55, 0x56, 0x57, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0f, 0x4b, 0x4b, 0x0b, 0x0c, 0x4b, 0x1f, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x0e, 0x5b, 0x5b, 0x5b, 0x5b, 0x0e, 0x2a, 0x2b,
	0x3a, 0x3b, 0x03, 0x2c, 0x03, 0x2c, 0x39, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x4e, 0x1a, 0x1a, 0x1b, 0x1c, 0x1a, 0x4f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x55, 0x5b, 0x5b, 0x5b, 0x5b, 0x55, 0x3a, 0x3b,
	0x2a, 0x2b, 0x2c, 0x03, 0x2c, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x52, 0x52, 0x00, 0x00, 0x00, 0x39, 0x00, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x0e, 0x5b, 0x5b, 0x5b, 0x5b, 0x0e, 0x2a, 0x2b,
	0x3a, 0x3b, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x55, 0x5b, 0x5b, 0x5b, 0x5b, 0x55, 0x3a, 0x3b,
	0x2a, 0x2b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x2a, 0x2b,
	0x3a, 0x3b, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x3a, 0x3b,
	0x2a, 0x2b, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2a, 0x2b,
	0x3a, 0x3b, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x2c, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3a, 0x3b,
	0x2a, 0x2b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2a, 0x2b,
	0x3a, 0x3b, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x39, 0x39, 0x39, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3a, 0x3b,
	0x2a, 0x2b, 0x39, 0x00, 0x03, 0x52, 0x00, 0x39, 0x0e, 0x0e, 0x0e, 0x0e, 0x0e, 0x0e, 0x0e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2a, 0x2b,
	0x3a, 0x3b, 0x52, 0x39, 0x00, 0x00, 0x03, 0x39, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x39, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3a, 0x3b,
	0x2a, 0x2b, 0x05, 0x06, 0x07, 0x07, 0x07, 0x08, 0x09, 0x5b, 0x2d, 0x2e, 0x2d, 0x2e, 0x0e, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x5b, 0x5b, 0x21, 0x20, 0x20, 0x20, 0x20, 0x21, 0x5b, 0x5b, 0x00, 0x39, 0x03, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x2a, 0x2b,
	0x3a, 0x3b, 0x15, 0x16, 0x17, 0x17, 0x17, 0x18, 0x19, 0x5b, 0x3d, 0x3e, 0x3d, 0x3e, 0x55, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x5b, 0x5b, 0x10, 0x40, 0x41, 0x40, 0x41, 0x10, 0x5b, 0x5b, 0x52, 0x39, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x3a, 0x3b,
	0x2a, 0x2b, 0x25, 0x26, 0x0a, 0x00, 0x0a, 0x28, 0x29, 0x5b, 0x5b, 0x5b, 0x2d, 0x2e, 0x0e, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x00, 0x39, 0x5b, 0x5b, 0x10, 0x50, 0x51, 0x50, 0x51, 0x10, 0x5b, 0x5b, 0x39, 0x39, 0x39, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x40, 0x41, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x2a, 0x2b,
	0x3a, 0x3b, 0x5c, 0x17, 0x17, 0x17, 0x17, 0x17, 0x5d, 0x5b, 0x5b, 0x5b, 0x3d, 0x3e, 0x55, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x03, 0x39, 0x00, 0x39, 0x5b, 0x5b, 0x21, 0x20, 0x20, 0x20, 0x20, 0x21, 0x5b, 0x5b, 0x39, 0x39, 0x39, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x50, 0x51, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x3a, 0x3b,
	0x2a, 0x2b, 0x0f, 0x00, 0x0b, 0x0c, 0x0a, 0x00, 0x1f, 0x0e, 0x0e, 0x0e, 0x0e, 0x0e, 0x0e, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x00, 0x39, 0x39, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x40, 0x41, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x2a, 0x2b,
	0x3a, 0x3b, 0x4e, 0x1a, 0x1b, 0x1c, 0x1a, 0x1a, 0x4f, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x5b, 0x00, 0x00, 0x00, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x50, 0x51, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x3a, 0x3b,
	0x2a, 0x2b, 0x39, 0x2c, 0x5b, 0x5b, 0x2c, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x03, 0x39, 0x39, 0x00, 0x39, 0x00, 0x03, 0x39, 0x39, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x40, 0x41, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x2a, 0x2b,
	0x3a, 0x3b, 0x00, 0x2c, 0x2c, 0x2c, 0x2c, 0x39, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x00, 0x39, 0x39, 0x39, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x50, 0x51, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x52, 0x52, 0x52, 0x52, 0x52, 0x52, 0x3a, 0x3b,
	0x2a, 0x2b, 0x52, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x39, 0x39, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x52, 0x52, 0x52, 0x52, 0x40, 0x41, 0x40, 0x41, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x2d, 0x2e, 0x2d, 0x2e, 0x2d, 0x2e, 0x2a, 0x2b,
	0x3a, 0x3b, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x00, 0x00, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x39, 0x39, 0x39, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x52, 0x52, 0x52, 0x50, 0x51, 0x50, 0x51, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x3d, 0x3e, 0x3d, 0x3e, 0x3d, 0x3e, 0x3a, 0x3b,
	0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b, 0x2a, 0x2b,
	0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x32, 0x14, 0x14, 0x14, 0x14, 0x54, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b, 0x3a, 0x3b,
};
